App\Domain\AIPD\Model\CriterePrincipeFondamental:
    critere_1:
        label: "Portée du traitement"
        labelLivrable: "Portée traitement"
        code: "portee_traitement"
        reponse: '<(App\Domain\AIPD\Dictionary\ReponseCritereFondamentalDictionary::REPONSE_NON_RENSEIGNE)>'
        isVisible: true
        texteConformite: "Conforme"
        texteNonConformite: "Non-conforme"
        texteNonApplicable: "Non-applicable"
        modeleAnalyse: '@modele_analyse_1'

    critere_2:
        label: "Contexte du traitement"
        labelLivrable: "Contexte traitement"
        code: "contexte_traitement"
        reponse: '<(App\Domain\AIPD\Dictionary\ReponseCritereFondamentalDictionary::REPONSE_NON_RENSEIGNE)>'
        isVisible: true
        texteConformite: "Conforme"
        texteNonConformite: "Non-conforme"
        texteNonApplicable: "Non-applicable"
        modeleAnalyse: '@modele_analyse_1'

    critere_3:
        label: "Conformité à un code de conduite existant"
        labelLivrable: "Code de conduite"
        code: "conformite_code"
        reponse: '<(App\Domain\AIPD\Dictionary\ReponseCritereFondamentalDictionary::REPONSE_NON_RENSEIGNE)>'
        isVisible: true
        texteConformite: "Conforme"
        texteNonConformite: "Non-conforme"
        texteNonApplicable: "Non-applicable"
        modeleAnalyse: '@modele_analyse_1'

    critere_4:
        label: "Description fonctionnelle du traitement"
        labelLivrable: "Description fonctionnelle"
        code: "description_fonctionnelle"
        reponse: '<(App\Domain\AIPD\Dictionary\ReponseCritereFondamentalDictionary::REPONSE_NON_RENSEIGNE)>'
        isVisible: true
        texteConformite: "Conforme"
        texteNonConformite: "Non-conforme"
        texteNonApplicable: "Non-applicable"
        modeleAnalyse: '@modele_analyse_1'

    critere_5:
        label: "Identifications des biens"
        labelLivrable: "Identification"
        code: "identification_biens"
        reponse: '<(App\Domain\AIPD\Dictionary\ReponseCritereFondamentalDictionary::REPONSE_NON_RENSEIGNE)>'
        isVisible: true
        texteConformite: "Conforme"
        texteNonConformite: "Non-conforme"
        texteNonApplicable: "Non-applicable"
        modeleAnalyse: '@modele_analyse_1'
